[Map]

Name=Moving to the JAM XM final
Description=This is the last race between you and|JAM XM final. Don't miss the right time to win.

Laps=4

Tileset=Kaab

Width=10
Height=10

; a..n 

Line1=abcdefghij
Line2=klab11111h
Line3=ijk11b1d1f
Line4=g111kl111d
Line5=e1g1ijkl1b
Line6=c1e1ghij1l
Line7=a111ef111j
Line8=k1abcd1f1h
Line9=i11111111f
Line10=ghijklabcd

[AI]

AI1=/cars/ai/Grinder/combo/ai12
AI2=/cars/ai/Grinder/1/ai12
AI3=/cars/ai/Grinder/2/ai11
AIColor1=black
AIColor2=green
AIColor3=white

Preset=/4/05

[Unlocks]

Gold=RoaringThunder
Silver=RoaringThunder
Bronze=RoaringThunder

[Waypoint]

StartX=4
StartY=8

Line1=0000000000
Line2=0000NOPQR0
Line3=000LM0R0S0
Line4=0IJK00STT0
Line5=0H0K0000U0
Line6=0G0J0000V0
Line7=0FHI00ZYW0
Line8=0E0000[0X0
Line9=0DCBA\[ZY0
Line10=0000000000

[Arrows]

; a = up
; b = right
; c = down
; d = left
; A = up + right
; B = right + down
; C = down + left
; D = left + up

Line1=0000000000
Line2=0000000000
Line3=0000000000
Line4=000a0000c0
Line5=0000000000
Line6=0000000000
Line7=0000000000
Line8=0000000000
Line9=000000d000
Line10=0000000000

[Extras]

Line1=0000000000
Line2=0000000r00
Line3=0000000000
Line4=0000000r00
Line5=0q0q000000
Line6=00000000s0
Line7=0000000r00
Line8=0q00000000
Line9=0000000r00
Line10=0000000000

[Bonuses]

HealKits=5
BigHealKits=1
Mines=10
Money=4
BigMoney=1
Cows=5

[Override]
